CREATE TABLE [dbo].[Inreportfisico] (
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[tip_contratto] int NULL,
	[datainvio] datetime NULL,
	[newRol] varchar(512) NULL,
	[codicecontratto] varchar(1) NOT NULL,
	[idreport] int NOT NULL
)
GO